QGIS Application - Bug report #9879
Postgis style categories are not displayed
2014-03-26 12:48 AM - Erik-Jan Martens

No
No
worksforme

Status: Closed

Priority: Normal

Assignee:

Category: Symbology

Affected QGIS version:2.2.0 Regression?:

Operating System: Windows 7 Easy fix?:

Pull Request or Patch supplied: Resolution:

Crashes QGIS or corrupls data: Copied to github as #: 18400

Description

When connecting to a Postgis table objects are displayed in the map. When | make style categories based on a specific attribute, nothing

is visible, map is blank, while attributes do exist. I've tried different postgis tables but they have all the same problem.

History

#1 - 2014-06-21 02:49 PM - Jiirgen Fischer
- Status changed from Open to Feedback
- Category changed from Attribute table to Symbology

not reproducable. Which renderer with which attributes did you try?

#2 - 2014-06-28 07:36 AM - Jiirgen Fischer

- Target version changed from Version 2.2 to Future Release - Lower Priority

#3 - 2014-10-06 11:51 AM - Giovanni Manghi
- Resolution set to worksforme

- Status changed from Feedback to Closed

Closing for lack of feedback.
Zinkas.zip 162 KB
